/* LES ARTICLES */
.states-images{
	width: 100%;
	height: 50vh;
}
.photo-article{
	width: 100%;
	height: 100%;
	position: relative;
	filter: grayscale(100%);
	z-index: 1;
}
.states-images #canvas-image-blending {
    position: absolute;
    display: block;
    width: 100%;
    height: 50vh;
    top: 0;
    z-index: 2;
    right: 0;
    left: 0;
    opacity: .7;
}
.states-images .front-article{
	height: 50vh;
	z-index: 9999;
	width: 83vw;
	position: absolute;
	top: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: #fff;
}
.states-images .front-article h1{
	font-family: "ralewayextrabold", sans-serif;
	font-size: 34pt;
	letter-spacing: 0.05em;
}
.states-images .front-article h5{
	font-family: "nunitoregular", sans-serif;
	font-size: 15pt;
}
.states-images .bar{
	width: 30px;
	height: 5px;
	background: #fff;
	margin: 15px auto;
}
.container-article{
	width: 900px;
	margin: 50px auto;
}
.articleContenu{
	font-family: "nunitoregular", sans-serif;
	font-size: 13pt;
	line-height: 1.8em;
    text-align: justify;
    color: #2d2d2d;
}
.article-author{
    font-family: "nunitoregular", sans-serif;
    font-size: 13pt;
    line-height: 1.8em;
    text-align: right;
    margin: 30px 0;
    color: #bdc3c7;   
}
.container-article .button-feed-container{
	text-align: center;
}
.articlesAll{
	display: flex;
	padding: 30px;
	justify-content: center;
	flex-wrap: wrap;
}
.articlesAll .carousel-element {
    width: 320px;
    margin: 27px;

}